#logo {
    max-height: 50px
}

body,div,span,li,button,input,select,textarea,dt,dl,a,p,th,td  {
    font-family: "Lucida Grande", "Segoe UI", HiraKakuProN-W3, Helvetica, sans-serif;
    font-size: 13px;
}

button,input,select,textarea,p,th,td {
  padding: .3em .45em
}
input,select,textarea {
  border: solid 1px;
  border-color: darkgrey;
}
a {
  text-decoration: none;
  color: darkblue;
}

a:hover {
  text-decoration: underline;
}

/* Sticky footer */
body {
  min-height: 100vh;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.wrapper {
  margin: 0 auto;
}

@media (max-width: 899px) {
  .wrapper { width: 95vw; }
}

@media (min-width: 900px) {
  .wrapper { width: 900px; }
}

.full-width {
  width: 100%;
}
button {
  min-width: 5rem;
}
.right { text-align: right; }

.alert {
    background: #e3f7fc;
	border: solid 1px #8ed9f6;
    padding: 1rem;
    margin: 0.5rem 0;
}
.alert.success {
    background: #e9ffd9;
	border: solid 1px #a6ca8a;
}
.alert.error {
    background: #ffecec;
    border: solid 1px #f5aca6;
}
.alert.warning {
    background: #fff8c4;
    border: solid 1px #f2c779;
}

img {
    max-width: 100%;
    max-width: 100vw;
    height: auto;
}

body > main.wrapper {
    min-height: 55vh;
    padding: 10px;
}
footer {
    font-size: 12px;
    color: #555;
}

.amount {
    text-align: right;
    font-family: Menlo, "Lucida Grande", Helvetica, monospace;
}

.o_list_view.table td, .o_list_view.table th {
    vertical-align: bottom;
}

body > header.wrapper img {
    max-height: 50px;
}

.alert {
	padding: 1em;
	margin: 15px;
    font-size: small;
	border: solid 1px #f7f7f7;
}

.pale-red,
.hover-pale-red:hover {
	color: #000;
	background-color: #ffdddd;
	border-color: #EDA6A6;
}

.pale-green,
.hover-pale-green:hover {
	color: #000;
	background-color: #ddffdd;
	border-color: #A8E0A8
}

.pale-yellow,
.hover-pale-yellow:hover {
	color: #000;
	background-color: #ffffcc
}

.pale-blue,
.hover-pale-blue:hover {
	color: #000;
	background-color: #ddffff
}

table.calendar {
    table-layout: fixed;
}
.calendar-row th {
    color: black;
    background: none;
    text-align: center;
}

h1 {
    font-size: 18px;
    padding: 0;
}

table th {
    background: none;
    color: black;
}

nav {
    position: relative;
}

iframe {
    width: 100%;
    border: solid 1px #ccc;
    overflow: auto;
}

.spacy .field {
    margin-top: 0.7em;
    display: block;
}

.vertical-menu .heading{
    text-align: left;
    letter-spacing: 0px;
    color: #707070;
    font-weight: 700;
    font-size: 4rem;
}

.vertical-menu .content a{
    font-size: 1rem;
    font-weight: 700;
    margin: 1em auto;
    color: #707070;
}


@media (min-width: 60em) {
    body > main.wrapper:not(.ta-internal) {
        width: 100%;
        padding-left: 200px;
        max-width: 80vw;
        max-width: (100vw - 200px);
    }

    body > main.wrapper.no-extra-space:not(.ta-internal) {
        width: 100%;
        max-width: 30vw;
        margin-left: 500px;
        padding-left: 0;
    }

    nav.vertical .menu {
        float: none;
        position: absolute;
        top: 215px;
        top: 280px;
        width: 175px;
        left: 10px;
    }

    nav.vertical .menu > a.button {
        display: block;
        width: 100%;
        text-align: left;
        background: #e0edf9;
        color: black;
    }

    nav.vertical .menu > a.button:hover {
        background: #0074d9;
        color: white;
        text-decoration: none;
    }
}


input.inline {
    width: 150px;
    display: inline-block;
}
input[readonly] { background: #e7e7e7 }
@media (max-width: 60em) {
    .menu a {
        line-height: 2em;
    }
}

body > footer {
    padding-bottom: 15px;
}

table.header-frozen th {
    position: sticky;
    top: 0px;  /* 0px if you don't have a navbar, but something is required */
    background-color: white;
}

.stick-bar {
    position: fixed;
    bottom: 0;
    right: 10px;
    width: 100%;
    height: 40px;
    text-align: right;
}

.modal.not-bootstrap{
    display: block !important;
    position: static !important;
}

.modal.not-bootstrap h3{
    font-size: 1.17em;
    font-weight: bold;
}

@media (max-width: 500px) {
    .footer-menu {
        text-align: center;
    }
    .footer-menu .button {
        display: block;
    }
}
@media (min-width: 501px) {
    .footer-menu { display: none;}
}
